Posts

Showing posts from December, 2015

Dart on Pi - Updated rpi_gpio to 0.2.2

I've published version 0.2.2 of the rpi_gpio package which provides, among other things, belated support for Raspberry Pi version 2. All of my personal Pi computers in service to date have been pre-v2.